For the complete documentation index, see llms.txt. This page is also available as Markdown.

文件上传(UploadFile)

请求接口

POST

https://api.innopaas.com/api/whatsapp/v3/uploadFile

请求参数

字段
数据类型
是否必填
描述

file

file

是

文件的 MIME 类型。有效值为:application/pdf、image/jpeg、image/jpg、image/png 和 video/mp4

请求示例

Content-Type: multipart/form-data; boundary=----WebKitFormBoundary7MA4YWxkTrZu0gW

----WebKitFormBoundary7MA4YWxkTrZu0gW
Content-Disposition: form-data; name="file"; filename=""
Content-Type: <Content-Type header here>

(data)
----WebKitFormBoundary7MA4YWxkTrZu0gW

响应参数

字段
数据类型
是否必填
描述

data

String

是

文件句柄,标记

响应示例

最后更新于